name: Shift
form: $/romanah/gokbakja/models/shift/fields.yaml
modelClass: Romanah\Gokbakja\Models\Shift
defaultRedirect: romanah/gokbakja/shift
create:
    redirect: 'romanah/gokbakja/shift/update/:id'
    redirectClose: romanah/gokbakja/shift
update:
    redirect: romanah/gokbakja/shift
    redirectClose: romanah/gokbakja/shift
